.typography *{
	font-family: Helvetica, Arial, sans-serif;
}

.typography a{
	color:teal;
	text-decoration: none;
}
.typography p{
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5em;
	margin-bottom: 18px;
}

.typography h1{
	font-family: Trebuchet ms, Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: 300;
    text-transform: uppercase;
}

.typography h2{
	font-size: 24px;
	margin-bottom: 18px;
}

.typography h3{
	margin-bottom: 18px;
	font-weight:300;	
}


